## golang-google-genproto 0.0~git20161115.08f135d

=== debian/changelog ===
golang-google-genproto (0.0~git20161115.08f135d-1build1) zesty; urgency=medium

  * No change rebuild against newer golang-google-grpc-dev.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 17 Mar 2017 14:22:01 +1300

golang-google-genproto (0.0~git20161115.08f135d-1) unstable; urgency=medium

  * Initial release (Closes: 846402)

 -- Martín Ferrari <tincho@debian.org>  Thu, 01 Dec 2016 01:06:26 +0000
