## golang-google-genproto 0.0~git20170731.0.09f6ed2

=== debian/changelog ===
golang-google-genproto (0.0~git20170731.0.09f6ed2-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Team upload.
  * New upstream version.
  * Testsuite: autopkgtest-pkg-go.
  * Bump Standards-Version to 4.0.0.

  [ Martín Ferrari ]
  * Add missing versioned build-dependency on protobuf-compiler.

 -- Alexandre Viau <aviau@debian.org>  Sun, 13 Aug 2017 01:01:44 -0400
