=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: golang-google-genproto
 Section: devel
 Priority: extra
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-golang (>= 1.17~),
@@ -10,11 +9,13 @@
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
                golang-goprotobuf-dev,
-Standards-Version: 3.9.8
+               protobuf-compiler (>= 3.0.0~),
+Standards-Version: 4.0.0
 Homepage: https://godoc.org/google.golang.org/genproto
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-genproto.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-genproto.git
 XS-Go-Import-Path: google.golang.org/genproto
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-google-genproto-dev
 Architecture: all
