## golang-google-genproto 0.0~git20171123.7f0da29

=== debian/changelog ===
golang-google-genproto (0.0~git20171123.7f0da29-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Automated cme updates.
  * Stop using pristine-tar.

 -- Martín Ferrari <tincho@debian.org>  Mon, 08 Jan 2018 12:58:50 +0000

golang-google-genproto (0.0~git20171123.7f0da29-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20171123.7f0da29
  * Use debhelper v10
  * Update to Standards-Version 4.1.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional
  * Update d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 05 Dec 2017 23:31:12 +0100
