## golang-google-genproto 0.0~git20190111.db91494

=== debian/changelog ===
golang-google-genproto (0.0~git20190111.db91494-4) unstable; urgency=medium

  * Add Breaks for golang-google-cloud and golang-github-grpc-ecosystem-
    grpc-gateway.

 -- Martín Ferrari <tincho@debian.org>  Fri, 08 Feb 2019 18:33:13 +0000

golang-google-genproto (0.0~git20190111.db91494-3) unstable; urgency=high

  * debian/control: Add versioned dependency to binary package Depends
    too. This is still blocking testing migration.

 -- Martín Ferrari <tincho@debian.org>  Thu, 07 Feb 2019 19:24:04 +0000

golang-google-genproto (0.0~git20190111.db91494-2) unstable; urgency=high

  * Depend on version of goprotobuf that matches the generated Go code.
    Closes: #919601.
    Raising urgency as this bug is blocking migration for many packages.

 -- Martín Ferrari <tincho@debian.org>  Tue, 05 Feb 2019 06:06:15 +0000

golang-google-genproto (0.0~git20190111.db91494-1) unstable; urgency=medium

  [ Martín Ferrari ]
  * Team upload.
  * Automated cme updates.
  * Stop using pristine-tar.

  [ Michael Stapelberg ]
  * gbp.conf: set debian-branch

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.0~git20190111.db91494
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.3.0

 -- Dr. Tobias Quathamer <toddy@debian.org>  Tue, 15 Jan 2019 20:55:23 +0100
