=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: golang-google-genproto
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-golang (>= 1.17~),
                golang-any,
                golang-golang-x-net-dev,
                golang-google-grpc-dev,
-               golang-goprotobuf-dev,
+               golang-goprotobuf-dev (>= 1.1.0~),
                protobuf-compiler (>= 3.0.0~),
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-google-genproto.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-google-genproto.git
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-genproto.git
 Homepage: https://godoc.org/google.golang.org/genproto
 XS-Go-Import-Path: google.golang.org/genproto
 
@@ -21,9 +21,12 @@
 Architecture: all
 Depends: golang-golang-x-net-dev,
          golang-google-grpc-dev,
-         golang-goprotobuf-dev,
+         golang-goprotobuf-dev (>= 1.1.0~),
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: golang-github-grpc-ecosystem-grpc-gateway-dev (<< 1.6.4),
+        golang-google-cloud-compute-metadata-dev (<< 0.9.0-8~),
+        golang-google-cloud-dev (<< 0.9.0-8~),
 Description: Generated Go packages for common protocol buffer types
  This repository contains the generated Go packages for common protocol buffer
  types, and the generated gRPC code necessary for interacting with Google's
