## golang-google-genproto 0.0~git20190801.fa694d8

=== debian/changelog ===
golang-google-genproto (0.0~git20190801.fa694d8-2build4) eoan; urgency=medium

  * No change rebuild against bootstrapped packages

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 20 Aug 2019 18:33:39 +0200

golang-google-genproto (0.0~git20190801.fa694d8-2) unstable; urgency=medium

  * Tighten versioned dependencies, especially golang-goprotobuf-dev
    to (>= 1.3.2~), to mitigate failed debci test on testing.

 -- Anthony Fok <foka@debian.org>  Wed, 07 Aug 2019 11:19:51 -0600

golang-google-genproto (0.0~git20190801.fa694d8-1) unstable; urgency=medium

  * New upstream version 0.0~git20190801.fa694d8
  * Add debian/watch
  * Add myself to the list of Uploaders
  * Bump debhelper dependency to "Build-Depends: debhelper-compat (= 12)"
  * Bump Standards-Version to 4.4.0 (no change)

 -- Anthony Fok <foka@debian.org>  Thu, 01 Aug 2019 14:46:18 -0600
