=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: golang-google-genproto
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
+           Anthony Fok <foka@debian.org>
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-golang (>= 1.17~),
                golang-any,
-               golang-golang-x-net-dev,
-               golang-google-grpc-dev,
-               golang-goprotobuf-dev (>= 1.1.0~),
+               golang-google-grpc-dev (>= 1.19.0~),
+               golang-goprotobuf-dev (>= 1.3.2~),
                protobuf-compiler (>= 3.0.0~),
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-genproto.git
 Homepage: https://godoc.org/google.golang.org/genproto
@@ -19,9 +19,8 @@
 
 Package: golang-google-genproto-dev
 Architecture: all
-Depends: golang-golang-x-net-dev,
-         golang-google-grpc-dev,
-         golang-goprotobuf-dev (>= 1.1.0~),
+Depends: golang-google-grpc-dev (>= 1.19.0~),
+         golang-goprotobuf-dev (>= 1.3.2~),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: golang-github-grpc-ecosystem-grpc-gateway-dev (<< 1.6.4),
