## golang-google-genproto 0.0~git20200128.58ce757e

=== debian/changelog ===
golang-google-genproto (0.0~git20200128.58ce757e-1) unstable; urgency=medium

  * New upstream version 0.0~git20200128.58ce757e
  * Bump Standards-Version to 4.5.0 (no change)
  * Add "Rules-Requires-Root: no" to debian/control

 -- Anthony Fok <foka@debian.org>  Thu, 27 Feb 2020 00:58:23 -0700
