=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
                golang-google-grpc-dev (>= 1.19.0~),
                golang-goprotobuf-dev (>= 1.3.2~),
                protobuf-compiler (>= 3.0.0~),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-genproto.git
 Homepage: https://godoc.org/google.golang.org/genproto
+Rules-Requires-Root: no
 XS-Go-Import-Path: google.golang.org/genproto
 
 Package: golang-google-genproto-dev
