## golang-google-genproto 0.0~git20200413.b5235f6

=== debian/changelog ===
golang-google-genproto (0.0~git20200413.b5235f6-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 0.0~git20200413.b5235f6

 -- Shengjing Zhu <zhsj@debian.org>  Wed, 15 Apr 2020 03:01:06 +0800
