=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: golang-google-genproto
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
-           Anthony Fok <foka@debian.org>
+           Anthony Fok <foka@debian.org>,
 Section: devel
 Testsuite: autopkgtest-pkg-go
 Priority: optional
