=== debian/watch ===
version=4
opts="mode=git, pgpmode=none" \
    https://github.com/google/go-genproto.git \
    HEAD debian
