## golang-google-genproto 0.0~git20200626.ee7919e

=== debian/changelog ===
golang-google-genproto (0.0~git20200626.ee7919e-0ubuntu1) groovy; urgency=medium

  * New upstream snapshot 0.0~git20200626.ee7919e

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 23 Jul 2020 15:11:39 +0200
