=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: golang-google-genproto
-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Martín Ferrari <tincho@debian.org>,
            Anthony Fok <foka@debian.org>,
 Section: devel
@@ -9,7 +10,8 @@
                dh-golang (>= 1.17~),
                golang-any,
                golang-google-grpc-dev (>= 1.19.0~),
-               golang-goprotobuf-dev (>= 1.3.2~),
+               golang-google-protobuf-dev (>= 1.24.0~),
+               golang-goprotobuf-dev (>= 1.4.1~),
                protobuf-compiler (>= 3.0.0~),
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
@@ -21,7 +23,8 @@
 Package: golang-google-genproto-dev
 Architecture: all
 Depends: golang-google-grpc-dev (>= 1.19.0~),
-         golang-goprotobuf-dev (>= 1.3.2~),
+         golang-google-protobuf-dev (>= 1.24.0~),
+         golang-goprotobuf-dev (>= 1.4.1~),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: golang-github-grpc-ecosystem-grpc-gateway-dev (<< 1.6.4),
