=== debian/control ===
Source: golang-google-genproto
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Martín Ferrari <tincho@debian.org>, Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-golang-protobuf-1-5-dev,
               golang-google-grpc-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-genproto.git
Homepage: https://godoc.org/google.golang.org/genproto
Rules-Requires-Root: no
XS-Go-Import-Path: google.golang.org/genproto

Package: golang-google-genproto-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-golang-protobuf-1-5-dev,
         golang-google-grpc-dev,
         golang-google-protobuf-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Breaks: golang-github-grpc-ecosystem-grpc-gateway-dev (<< 1.6.4),
        golang-google-cloud-compute-metadata-dev (<< 0.9.0-8~),
        golang-google-cloud-dev (<< 0.9.0-8~)
Description: Generated Go packages for common protocol buffer types
 This repository contains the generated Go packages for common protocol buffer
 types, and the generated gRPC code necessary for interacting with Google's
 gRPC APIs.
 .
 It provides similar functionality to the now abandoned
 golang-github-googleapis-proto-client-go.
 .
 There are two sources for the proto files used in this repository:
 .
  * google/protobuf: the code in the protobuf and ptypes subdirectories is
    derived from this repo. The messages in protobuf are used to describe
    protocol buffer messages themselves. The messages under ptypes define the
    common well-known types.
  * googleapis/googleapis: the code in the googleapis is derived from this repo.
    The packages here contain types specifically for interacting with Google
    APIs.
