## golang-google-genproto 0.0~git20240318.94a12d6

=== debian/changelog ===
golang-google-genproto (0.0~git20240318.94a12d6-2) unstable; urgency=medium

  * Team upload.

  [ Nicolas Peugnet ]
  * Remove dependency on golang-goprotobuf-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Sat, 14 Feb 2026 19:14:09 +0100

golang-google-genproto (0.0~git20240318.94a12d6-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 13 Feb 2026 14:51:45 +0100

golang-google-genproto (0.0~git20240318.94a12d6-1~exp3) experimental; urgency=medium

  * Team upload.
  * debian/control: clean up dependency.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 13 Feb 2026 14:31:53 +0100

golang-google-genproto (0.0~git20240318.94a12d6-1~exp2) experimental; urgency=medium

  * debian/control: build-deps on golang-google-cloud-dev (>= 0.115.0~).
  * debian/control: drop golang-github-golang-protobuf-1-5-dev from
    dependency.
  * debian/control: NEW dependency golang-goprotobuf-dev.
  * debian/control: NEW dependency golang-google-genproto-dev.
  * debian/control: NEW dependency golang-google-protobuf-dev.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Fri, 13 Feb 2026 08:21:47 +0100

golang-google-genproto (0.0~git20240318.94a12d6-1~exp1) experimental; urgency=medium

  * Team upload.
  * New upstream version 0.0~git20240318.94a12d6.
    - Required for golang-google-cloud version 0.115.0.
  * debian/control: build-deps on golang-google-cloud-dev.
  * debian/rules: do not build changefinder binary.
  * debian/control: Drop Rules-Requires-Root: no (now the default).
  * debian/control: Drop 'Priority: optional' (now the default).
  * debian/control: bump to Standards-version to 4.7.3.

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Mon, 02 Feb 2026 12:32:36 +0100
