=== debian/control ===
--- 
+++ 
@@ -3,24 +3,22 @@
 Uploaders: Martín Ferrari <tincho@debian.org>, Anthony Fok <foka@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
-Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-golang-protobuf-1-5-dev,
-               golang-google-grpc-dev
-Standards-Version: 4.7.0
+               golang-google-cloud-dev (>= 0.115.0~),
+               golang-google-grpc-dev,
+               golang-google-protobuf-dev,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-google-genproto
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-google-genproto.git
 Homepage: https://godoc.org/google.golang.org/genproto
-Rules-Requires-Root: no
 XS-Go-Import-Path: google.golang.org/genproto
 
 Package: golang-google-genproto-dev
 Architecture: all
 Multi-Arch: foreign
-Depends: golang-github-golang-protobuf-1-5-dev,
-         golang-google-grpc-dev,
+Depends: golang-google-grpc-dev,
          golang-google-protobuf-dev,
          ${misc:Depends},
          ${shlibs:Depends}
