=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,5 @@
 #!/usr/bin/make -f
+export DH_GOLANG_EXCLUDES := google.golang.org/genproto/internal/actions/cmd/changefinder
 
 BUILDDIR := $(CURDIR)/build
